« »
8/02/2010

[Snippet PHP] apc_exists for APC < 3.1.4

Problem:


Fatal error: Call to undefined function apc_exists() in xxxx.php on line xx
That's because APC may not be activated or because your APC version is less than 3.1.4.

Fix:


« »
 
 
Made with on a hot august night.
http://bit.ly/1II1u5L